[FFmpeg-devel] [PATCH] h263.c needs mpegvideo_enc.c

Carl Eugen Hoyos cehoyos
Tue Jul 10 11:09:56 CEST 2007


Aurelien Jacobs <aurel <at> gnuage.org> writes:

> > So you could change it back pretty soon: At the moment, it breaks
> > -disable-mencoder for mplayer and --disable-encoders for ffmpeg.
> Well, ok. I've just fixed it in a better way.

Thank you for looking at the problem.

Carl Eugen

More information about the ffmpeg-devel mailing list